/* All of the CSS for the microsites which uses dynamic Template Variables is called inside the stylesheets-microsites chunk */

.subsite-banner {
	background: #eafac8;
	padding: 5px 10px;
	font-size: 0.85em
}

.subsite-banner a {
	text-decoration: none;
	color: #004b82;
}

#header {
	min-height: 135px;
	background-position: top left !important;
}
  #header #logo a { 
	  display: none; 
  }

#menu_main 		{  	
	background-color: #eee;	
	border-bottom: 1px solid #bbb; 
	border-top: 1px solid #bbb; 
}
	#menu_main ul li a {
		color: #555555;
		border-right: 1px solid #eee;
	}
	#menu_main ul li.selected a:visited {
		color: #fff;
	}

#breadcrumbs {
	width: 700px;
}

#content {
	margin: 62px 0 40px 40px;
	width: 682px;
	border-right: 1px dotted #ccc;
	min-height: 832px;
}
  #content #block-list ul li:hover {
	background-color: #eee;
  }
  #content #block-list ul li a {
	background-image: url("../images/icon_circle-grey.png");
  }
  #award #content {
	padding-right: 87px;
  	border-right: 1px dotted #CCCCCC;
  }

#homepage #feature {
	top: 247px;
}
#feature {
top:230px
}
table {
	margin: 20px 0 20px -20px;
}

#footer, #footer p.legal, #gallery div:hover {
	color: #555555;
	background-color: #eee  !important;
}
	#footer {
		border-top:	1px solid #BBBBBB;
		border-bottom: 1px solid #BBBBBB;
	}
	#footer a {
		color: #555555 !important;
	}
		#footer a:hover {
			color: #333333 !important;
		}
	#gallery div,
	#content .news-item img {
		border: 1px solid #ccc;
	}

#staff-member #content h2 {
	margin-bottom: 5px !important;
}
  	.staff-member img:hover,
	#content .news-item img:hover {
		background-color: #eee;
	  	border: 1px dotted #ccc;
	}

.venue #project-details p, 
.venue #project-details ul li {
	font-size: 115% !important;
	line-height: 22px !important;
}
.venue #project-details h2 {
	margin-top: 6px !important;
}

#contact-form input, #mc-embedded-subscribe-form input, #loginForm input, #loginFP input, #contact-form textarea, #mc-embedded-subscribe-form textarea {
	border: 1px dotted #999;
}
#contact-form input:focus, #contact-form textarea:focus, #contact-form select:focus, #mc-embedded-subscribe-form input:focus, #mc-embedded-subscribe-form textarea:focus, #mc-embedded-subscribe-form select:focus, #loginForm input:focus, #loginForm textarea:focus, #loginForm select:focus, #loginFP input:focus, #loginFP textarea:focus, #loginFP select:focus, #contact-form .submit, #mc-embedded-subscribe-form .submit, #loginForm [type="submit"], #loginFP [type="submit"] {
	border: 1px solid #999;
	background-color: #eee;
	color: #000;
}
#contact-form .submit:hover, #mc-embedded-subscribe:hover, #loginForm [type="submit"]:hover, #loginFP [type="submit"]:hover {
	background-color: #000;
	color: #fff;
	border: 1px solid #000;
}

@media screen and (max-width: 500px) {

	#content {
		width: auto !important;
		border: none !important;
		margin: 1em !important;
	}

}